/**Begin D:\DBA\PDM_UPGRADE\PDM1\BCM_table.sql **/

 EXEC p_AlterColumn 'T_BCM_ENUMITEM_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_ENUMVALUE_L', 'FENUMVALUE', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_ENUMVALUE_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_ENUMITEM', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_ENUMVALUE', 'FENUMVALUE', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_ENUMVALUE', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

/**End D:\DBA\PDM_UPGRADE\PDM1\BCM_table.sql **/
